Versions Packages Information History CVEs Related Badges Report

Packages for axel

129 package(s) known

axel

2.4 Potentially vulnerable (2.4-1)

axel

2.16.1 Potentially vulnerable (2.16.1-r1)

axel-doc

2.16.1 Potentially vulnerable (2.16.1-r1)

axel

2.16.1 Potentially vulnerable (2.16.1-r3)

axel-doc

2.16.1 Potentially vulnerable (2.16.1-r3)

axel

2.17.3 Potentially vulnerable (2.17.3-r1)

axel-doc

2.17.3 Potentially vulnerable (2.17.3-r1)

axel

2.17.6 Potentially vulnerable (2.17.6-r1)

axel-doc

2.17.6 Potentially vulnerable (2.17.6-r1)

axel

2.17.8 (2.17.8-r0)

axel-doc

2.17.8 (2.17.8-r0)

axel

2.17.10 (2.17.10-r0)

axel-doc

2.17.10 (2.17.10-r0)

axel

2.16.1 Potentially vulnerable (2.16.1-alt1)

axel

2.16.1 Potentially vulnerable (2.16.1-alt1)

axel

2.17.9
Arch
community

axel

2.17.10 (2.17.10-1)

Axel Download Accelerator

2.4.1 Potentially vulnerable
Deepin
main

axel

2.16.1 Potentially vulnerable (2.16.1-4)

axel

2.4 Potentially vulnerable (2.4-1)

axel

2.12 Potentially vulnerable (2.12-1)

axel

2.16.1 Potentially vulnerable (2.16.1-4)
Devuan 4.0 (Chimaera)
chimaera/main

axel

2.17.10 (2.17.10-1)
Devuan Unstable
unstable/main

axel

2.17.10 (2.17.10-1)
Entware
aarch64-k3.10

axel

2.17.9 (2.17.9-1)
Entware
armv5sf-k3.2

axel

2.17.9 (2.17.9-1)
Entware
armv7sf-k2.6

axel

2.17.9 (2.17.9-1)
Entware
armv7sf-k3.2

axel

2.17.9 (2.17.9-1)
Entware
mipselsf-k3.4

axel

2.17.9 (2.17.9-1)
Entware
mipssf-k3.4

axel

2.17.9 (2.17.9-1)
Entware
x64-k3.2

axel

2.17.9 (2.17.9-1)

axel

2.4 Potentially vulnerable (2.4-9.el7)
Fedora 26
updates

axel

2.15 Potentially vulnerable (2.15-1.fc26)
Fedora 26
release

axel

2.5 Potentially vulnerable (2.5-3.fc26)
Fedora 27
updates

axel

2.16 Potentially vulnerable (2.16-1.fc27)
Fedora 27
release

axel

2.13.1 Potentially vulnerable (2.13.1-2.fc27)
Fedora 28
release

axel

2.16 Potentially vulnerable (2.16-1.fc28)
Fedora 29
release

axel

2.16 Potentially vulnerable (2.16-2.fc29)
Fedora 30
release

axel

2.16 Potentially vulnerable (2.16-3.fc30)
Fedora 31
release

axel

2.16 Potentially vulnerable (2.16-4.fc31)
Fedora 32
release

axel

2.16 Potentially vulnerable (2.16-5.fc32)
Fedora 33
release

axel

2.16 Potentially vulnerable (2.16-6.fc33)

axel

2.16 Potentially vulnerable (2.16-6.fc33)

ftp/axel

2.4 Potentially vulnerable (2.4_2)
Funtoo 1.4
net-kit

net-misc/axel

9999
Funtoo 1.4
net-kit

net-misc/axel

2.15 Potentially vulnerable
Funtoo 1.4
net-kit

net-misc/axel

2.14.1 Potentially vulnerable
Funtoo 1.4
net-kit

net-misc/axel

2.12 Potentially vulnerable
Funtoo 1.4
net-kit

net-misc/axel

2.4 Potentially vulnerable (2.4-r3)

net-misc/axel

2.17.10

net-misc/axel

2.17.9

net-misc/axel

2.17.8

Axel

2.4 Potentially vulnerable

net-misc/axel

2.16.1 Potentially vulnerable

axel

2.17.10
Hyperbola
community

axel

2.12 Potentially vulnerable (2.12-2.hyperbola1)

axel

2.17.9 (2.17.9-1)

axel

2.12 Potentially vulnerable

axel

2.16.1 Potentially vulnerable

axel

2.17.3 Potentially vulnerable

net-misc/axel

2.17.9

net-misc/axel

2.17.8

net-misc/axel

2.17.9

net-misc/axel

2.17.8

axel

2.17.10

axel

2.17.10
Mageia 6
core/release

axel

2.4 Potentially vulnerable (2.4-12.mga6)
Mageia 7
core/updates

axel

2.17.8 (2.17.8-2.mga7)
Mageia 7
core/release

axel

2.16.1 Potentially vulnerable (2.16.1-2.mga7)
Mageia Cauldron
core/release

axel

2.17.9 (2.17.9-1.mga8)
Manjaro Stable
community

axel

2.17.10 (2.17.10-1)
Manjaro Testing
community

axel

2.17.10 (2.17.10-1)

axel

2.17.10 (2.17.10-1)

axel

2.17.9 (2.17.9-1)

axel

2.17.8 (2.17.8-1)

axel

2.17.9

axel

2.17.9
OpenMandriva 4.0
unsupported/release

axel

2.4 Potentially vulnerable (2.4-4)
OpenMandriva 4.1
unsupported/release

axel

2.4 Potentially vulnerable (2.4-4)
OpenMandriva Rolling
unsupported/release

axel

2.4 Potentially vulnerable (2.4-4)
OpenMandriva Cooker
unsupported/release

axel

2.4 Potentially vulnerable (2.4-4)

axel

2.4 Potentially vulnerable (2.4-1.1)

axel

2.16.1 Potentially vulnerable (2.16.1-lp150.1.1)
openSUSE Leap 15.1
updates/oss

axel

2.17.8 (2.17.8-lp151.3.3.1)

axel

2.16.1 Potentially vulnerable (2.16.1-lp151.2.3)

axel

2.17.8 (2.17.8-lp152.1.1)

axel

2.17.9 (2.17.9-1.1)
Parabola
community

axel

2.17.10 (2.17.10-1)
Pardus
main

axel

2.12 Potentially vulnerable (2.12-1)
Parrot
main

axel

2.17.9 (2.17.9-1)

axel

2.17.10 (2.17.10-1pclos2020)
  • Summary:
    A lightweight download accelerator by using multiple connections
  • Category:
    • Networking/WWW

axel

2.7.6 Potentially vulnerable

axel

2.3 Potentially vulnerable (2.3-2)

axel

2.16.1 Potentially vulnerable (2.16.1-4)

axel

2.17.10 (2.17.10-1)

axel

2.12 Potentially vulnerable (2.12-1)

axel

2.16.1 Potentially vulnerable (2.16.1-4)

axel

2.17.10 (2.17.10-1)
Rosa 2014.1
contrib/release

axel

2.4 Potentially vulnerable (2.4-4)
Rosa 2016.1
contrib/updates

axel

2.17.9 (2.17.9-1)
Rosa 2016.1
contrib/release

axel

2.4 Potentially vulnerable (2.4-6)
Rosa 2019.1
contrib/release

axel

2.4 Potentially vulnerable (2.4-6)
Trisquel 6.0
toutatis/main

axel

2.4 Potentially vulnerable (2.4-1)
Trisquel 7.0
belenos/main

axel

2.4 Potentially vulnerable (2.4-1)
Trisquel 8.0
flidas/main

axel

2.5 Potentially vulnerable (2.5-2)
Trisquel 9.0
etiona/main

axel

2.16.1 Potentially vulnerable (2.16.1-1build1)
Ubuntu 12.04
precise/universe

axel

2.4 Potentially vulnerable (2.4-1)

axel

2.17.10 (2.17.10_1)

axel

2.17.9

axel

2.17.9